<?php

namespace App\Http\Controllers\RolesPermissions;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;

class RolePermissionController extends Controller
{
    public function index()
    {
        return view('role-permission.role.index');
        // return view('layouts.master');
    }
}
